import { Room } from "matrix-js-sdk/src/matrix";
import React from "react";
import RoomProvider from "./RoomProvider";
export default class SpaceProvider extends RoomProvider {
    protected getRooms(): Room[];
    getName(): string;
    renderCompletions(completions: React.ReactNode[]): React.ReactNode;
}
